/* Redo Menu Item Title */
"&Redo" = "&やり直す";

/* Redo Menu Item Title Format String */
"&Redo %@" = "&やり直す - %@";

/* Undo Menu Item Title */
"&Undo" = "&取り消す";

/* Undo Menu Item Title Format String */
"&Undo %@" = "&取り消す - %@";

